Subject: Free Evolution DVD from HHMI

From: "Bricken, Jennifer" <[email-masked]>
Date: Tue, 20 Jun 2006 10:57:01 -0400

Apologies for the blank message, David. Our network went haywire for a
minute.

Thanks for your prompt response. If you need any additional copies of any
resources, I will be happy to send them to you directly.

Kind regards,
Jennifer

-----Original Message-----
From: Info Person [mailto:[email-masked]] 
Sent: Monday, June 19, 2006 6:07 PM
To: Bricken, Jennifer
Subject: Re: Free Evolution DVD from HHMI

Dear Jennifer,

Thank you very much for pointing us to your wonderful resources.  I have 
placed an order for 4 of the DVD's and subscribed to the Bulletin. 
After we review those it's quite likely that we'll agree with your 
suggestion and list the Evolution DVD as a recommended resource.

With sincere gratitude,

   - David Harris (Info Person and System Developer at DarwinDay.org)

Bricken, Jennifer wrote:
> As you may know, the Howard Hughes Medical Institute is a nonprofit 
> medical research organization that employs hundreds of leading 
> biomedical scientists working at the forefront of their fields. In 
> addition, through its grants program and other activities, including the 
> Holiday Lectures on Science, HHMI is helping to enhance science 
> education at all levels and maintain the vigor of biomedical science 
> worldwide.
> 
>  
> 
> I am writing to call to your attention to our latest lecture series 
> "Evolution: Constant Change and Common Threads" on DVD, featuring top 
> notch 3-D animations, special video clips, and a discussion with 
> students about reconciling evolutionary and religious views. I think our 
> free educational DVD would be an excellent candidate for a mention in 
> your News feature. If you would like samples of our resources or any 
> other information, please email or feel free to call.
> 
>  
> 
> Sincerely,
> 
>  
> 
> Jennifer D. Bricken
> 
> Media Production Assistant
> 
> Office of Grants and Special Programs
> 
> Howard Hughes Medical Institute
> 
> 4000 Jones Bridge Road
> 
> Chevy Chase, Maryland 20815
> 
> (301) 215-8760
> 
> (301) 215-8888 - fax
> 
> *www.BioInteractive.org__*
> 
>  
> 
>  
>